<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="ED6EE773-1444-BDE4-54A0-A577796F157E" containerWithKeyObject="5FBD62BC-0A8D-9085-0BBD-FB8DF6F0447C" localFKIndex="B486F52C-9E87-CDC4-B9DB-C88FCA3371B8" name="DIRECCION_CIUDAD_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>22FD5CC9-CB87-8E6E-F144-671E448E4BDF</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<referredTableLongName>CIUDAD</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>249FF6D3-E8CE-D32A-FCBE-4013C426CF8B</referredTableID>
<keyObject>62C504AE-DED5-5FD1-5D29-FA5CAEF45688</keyObject>
<referredKeyID>62C504AE-DED5-5FD1-5D29-FA5CAEF45688</referredKeyID>
<mandatory>true</mandatory>
<refColNames>id_ciudad</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>
